*		    *** TERMINAL STATUS EQUATES
MSTAG	 EQU MSBUF	  (2) C  VALIDATION TAG = CCB ADDRESS
MSID	 EQU MSBUF+2	  (2) W  USER ID NO.  0 = LOGGED OUT
MSPRIV	 EQU MSBUF+4	  (4) D  PRIVILEDGES OF THIS USER
MSPORT	 EQU MSBUF+8	  (2) W  TERMINAL PORT NUMBER
MSTYPE	 EQU MSBUF+10	  (4) D  PRIVILEDGES OF THIS PARTICULAR TERM
MSACCT	 EQU MSBUF+14	  (2) W  USER GROUP ACCOUNT NUMBER
MSLEN	 EQU 16
* Privileges used 
*   Domestic - Ok to go from o/e to r/t			x'00000001'
* Privileges used at JSC 
*   apedit: 1 - Edit File number, artran#		x'00000008'
*   apedit: 2 - Edit voucher data after paid		x'00000004'
*   *ined: Enable a/p edit when invoice is unposted 	x'0000000C'
*   *ined: Enable a/p edit when invoice is posted 	x'0000000F'
*   bblged: allow mbl duplicates			x'10000000'
*   bbhbed: allow mbl duplicates			x'10000000'
*   awscged: allow new fuel chg to be created		x'00010000'
*   cblged: recreate invoice number if zero 		x'FFFFFFFF'
*   cblged: allow file to be deleted			x'FFFFFFFF'
*   cblged: allow release date to be changed 		x'80000000'
*   cb75ed: allow D-Delete or X for action code 	x'00800000'
*   cbddiq: allow deletions 				x'00400000'
*   cbcrmo: allow memo create even if a/p is disbursed 	x'00400000'
*   cbppst: allow invoice rev < 0 or rev > maxlimit	x'90000000'
*   ulach: allow customer statement to paid by broker   x'00C00000'
*   unpay 						x'00000002'
*   accounting functions				x'00000001'
*   arcuede: Allow all data to be edited		x'00000001'
*   arcued2: Allow all data to be edited 		x'00000001'
*   arcuede: Allow group code to be changed		x'00001000'
*   arcuede: Restrict Customers				x'80000000'
*   arcucx: All data to be edited 			x'00200000'
*   apvnede: Restrict Vendors				x'40000000'
*   arcuede: Restrict who can enter/chg slsrep		x'20000000'
*   arcvcfd: Enable a/p edit				x'08000000'
*   abi - Statement deletions				x'00800000'
*   manager override for credit memos			x'00400000'
*   manager override for customer complaints		x'00200000'
*   export manager					x'00020000'
*   import manager					x'00040000'
*	 USER BITS	 (MSPRIV)
MSSYSTEM EQU X'8000'	 SYSTEM CAPABILITY
MSTIME	 EQU X'4000'	 SET TIME
MSMLOG	 EQU X'2000'	 MULTIPLE LOGON
MSMNGR	 EQU X'1000'	 SYSTEM MANAGER
MSNSTU	 EQU X'0080'	 ENTER NEW STUDENTS
MSBSC	 EQU X'0008'	 BISYNC
MSWP	 EQU X'0004'	 WORD PROCESSING
MSTLX	 EQU X'0002'	 TELEX PRIVELEDGE
MSMAIL	 EQU X'0001'	 MESSAGE CENTER
*
*	 ACCOUNTING PRIVILEDGES
MSNL	 EQU X'0800'	 MAILING LIST
MSOE	 EQU X'0400'	 ORDER ENTRY
MSPA	 EQU X'0200'	 PAYROLL
MSAP	 EQU X'0100'	 ACCOUNTS PAYABLE
MSAR	 EQU X'0080'	 ACCOUNMS RECEIVABLE
MSGL	 EQU X'0040'	 GENERAL LEDGER
*
*	 SUBSYTEM MENU PRIVILEDGES
MSMNA	 EQU X'0020'	 ACCOUNTING
MSMNU	 EQU X'0010'	 UTILITIES
MSMNP	 EQU X'0008'	 MENU 'P'
MSMNQ	 EQU X'0004'	 INQUIRIES
MSMNS	 EQU X'0002'	 SECURITY
*
*	 TERMINAL BITS	 (MSTYPE)
MSLOGIN  EQU X'4000'	 ALLOW LOGINS
MSSCRN	 EQU X'2000'	 FULL SCREEN TERMINAL
MS4978	 EQU X'1000'	 4978 TERMINAL
MSSEC	 EQU X'0800'	 UNSECURE TERMINAL
MSHDCPY  EQU X'0400'	 MAKE MASK FOR HARD COPY PASSWORD
*      MENU PRIVILEDGES   FOR KUWAIT
MSLGR	 EQU X'0800'  ACCESS TO OFFICE ACCOUNT# 100001-100015
MSLGR3	 EQU X'0400'  ACCESS TO OFFICE ACCOUNT# 100003 ONLY
MSAD	 EQU X'0200'  ACADEMIC MENU
MSAC	 EQU X'0100'  ACCOUNTING MENU
* MSNSTU   EQU X'0080'	ENTER NEW STUDENTS
MSESTU	 EQU X'0040'  EDIT STUDENTS
*
