* TERMINAL/PRINTER DEFINITION FILE
* $Log$
*
* Used by SELPRTR to build printer list.
* Used by some reports to define default number of copies.
* FIXME: FORMGEN should use this to get PRINT.CONTROL key.
***********************************************************************
* FILE=TERMINAL
TMTYPE	 EQU TMBUF	  2    W   1=TERMINAL 2=PRINTER       | KEY
TMNAME	 EQU TMBUF+2	  8    C   TERMINAL OR PRINTER NAME   | KEY
TMLOC	 EQU TMBUF+10	 48    C   LOCATION OF TERMINAL
TMSITE	 EQU TMBUF+58	  2    W   SITE
TMPTYPE	 EQU TMBUF+60	  2    W   PRINTER TYPE
TMCTRL	 EQU TMBUF+62	  8    C   PRINT.CONTROL KEY
TMLEN	 EQU 70
*
* PRINTER TYPE
* This is used to decide some report defaults. For examples, default
* number of copies of an invoice.
TMPT#DM	 EQU 0	DOT MATRIX
TMPT#LSR EQU 1	LASER
TMPT#FAX EQU 2	FAX/E-MAIL
TMPT#LBL EQU 3	LABEL
*
* FILE=TERMINAL.PRINTER
TPTERM	 EQU TPBUF	  8    C   TERMINAL NAME	      | KEY
TPPRINT  EQU TPBUF+8	  8    C   PRINTER NAME		      | KEY
TPLEN	 EQU 16
